{
  "pages": [
    "pages/returnedInfo/index",
    "pages/payment/payment"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "usingComponents": {}
}